.hoverBg:hover {
    background-color: #000;
}
.mainBody .init-1 {
  background-size: cover;
  padding: 150px 0 60px;
  color: #fff;
  z-index: 2;
}
.mainBody .init-1 .shadow {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-size: cover;
  filter: brightness(.8);
}
.mainBody .init-1 .box {
  max-width: 1700px;
  margin: auto
}
.mainBody .init-1 .btn {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
  background: var(--color);
  color: #fff;
  display: inline-block;
}
.mainBody .init-1 .btn:hover {
    background-color: #000;
}
.mainBody .init-1 .ce_img {
  max-width: 50%;
}

.mainBody .init-1 .left {
  width: 100%;
  max-width: 50%
}



.mainBody .init-1 .left ul {

  margin-top: 60px;

  padding: 30px 0;

  border-top: 1px solid #fff;

  border-bottom: 1px solid #fff
}
.mainBody .init-1 .left ul li {
  padding-left: 70px;
  position: relative;
  min-height: 50px;
}
.mainBody .init-1 .left ul li i {
  position: absolute;
  left: 0;
  top: 0;
}



.mainBody .init-1 .left ul li i img {

  vertical-align: middle
}



.mainBody .init-1 .left ul li:not(:last-child) {

  margin-bottom: 15px
}



.mainBody .init-1 .right {

  width: 100%;

  max-width: 540px
}



.mainBody .init-1 .down-form {

  background: rgba(0, 0, 0, .35);

  padding: 20px;

  box-shadow: 0 0 20px rgba(0, 0, 0, .5)
}



.mainBody .init-1 .down-form input,

.mainBody .init-1 .down-form textarea {

  font-size: 16px;

  width: 100%;

  background: rgba(238, 238, 238, .2);

  border: none;

  padding: 10px;

  margin-bottom: 15px
}



.mainBody .init-1 .down-form input::-webkit-input-placeholder,

.mainBody .init-1 .down-form textarea::-webkit-input-placeholder {

  color: #fff
}



.mainBody .init-1 .down-form input::-moz-placeholder,

.mainBody .init-1 .down-form textarea::-moz-placeholder {

  color: #fff
}



.mainBody .init-1 .down-form textarea {

  height: 100px
}



.mainBody .init-1 .down-form button {

  height: 45px;

  border: none;

  font-size: 20px;

  width: 100%;

  background: var(--color)
}



.mainBody .init-1 .ce_img img {

  width: auto;

  max-width: 100%;

}







#landing-header {

  position: fixed;

  z-index: 999;

  width: 100%;

  left: 0;

  top: 0;

  background: rgba(255, 255, 255, .6);

  color: var(--color);

  box-shadow: 0 0 6px rgba(0, 0, 0, .35);

}



#landing-header .box {
  display: flex;
  align-items: center
}



#landing-header .box a.download {
  margin-left: auto
}
#landing-header .box .line {
  margin: 0 25px;
  width: 1px;
  height: 30px;
  background: #6d6157
}





.mainBody .init-2 .acc .acc-top {

  background: #EEEEEE;

}



.mainBody .init-2 .acc .acc-top .left {
  width: 38%;
}

.mainBody .init-2 .acc .acc-top .right {
  width: 62%;
}



.mainBody .init-2 .acc .btn {
  margin-top: 20px;
}

.mainBody .init-2 .acc .btn a {
  display: inline-block;
  background: var(--color);
 font-size: 14px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 1;
  padding: 15px 44px;
  text-transform: uppercase;
}
.mainBody .init-2 .acc .btn a:hover {
    background-color: #000;
}


.mainBody .init-2 .acc .acc-bot {



  background: #FFFFFF;



  padding: 50px 0;



}



.mainBody .init-2 .acc .acc-bot .top .left {



  padding-left: 82px;



}



.mainBody .init-2 .acc h4 {



  font-size: 30px;







  font-weight: 700;



  color: #000000;



  line-height: 1.2;







}



.mainBody .init-2 .acc span {



  display: inline-block;



  width: 200px;



  height: 3px;



  background: #000000;



  margin: 15px 0;



}



.mainBody .init-2 .acc p {

  font-size: 16px;

  font-weight: 400;



  color: #111111;



  line-height: 1.8;



  margin-bottom: 20px;



}



.mainBody .init-2 .acc .list {



  margin-top: 50px;

  overflow: hidden;

}



.mainBody .init-2 .acc .list span.swiper-notification {



  display: none;



}



.mainBody .init-2 .acc .list .box {



  max-width: 480px;



  margin: 0 auto;



  text-align: center;



}







.mainBody .init-2 .acc .list .box .img img {



  object-fit: cover;



  width: 100%;



  height: 100%;



}



.mainBody .init-2 .acc .list .box .con {



  margin-top: 20px;



}



.mainBody .init-2 .acc .list .box .con h6 {



  font-size: 16px;

  min-height: 48px;

  font-weight: 400;

  color: #111111;

  line-height: 1.5;

  text-transform: capitalize;

}

.mainBody .init-2 .acc .right {

  padding-left: 3%;

}

.mainBody .init-2 .acc .right img {

  object-fit: cover;

  height: 100%;

  width: 100%;

}

.mainBody .init-2 .acc .left,

.mainBody .init-2 .acc .right {

  vertical-align: middle;

}

.mainBody .init-3 .btn {
  cursor: pointer;
  background: var(--color);
  color: #fff;
  display: inline-block;
}
.mainBody .init-3 .btn:hover {
    background-color: #000;
}


.mainBody .init-3 .titl {
  min-height: 64px;
  padding-right: 4px;
}



.mainBody .init-3 ul {
  flex-wrap: wrap;
}
.mainBody .init-3 ul li {
  margin-top: 20px;
}
.mainBody .init-4 ul {
  margin-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.mainBody .init-4 ul li {
  width: 48%;
}

.mainBody .init-4 ul li .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  background: #E8E7E5;
  padding: 13px 23px;
  height: 100%;
}
.mainBody .init-4 ul li .box .con {
  flex: 1
}
.mainBody .init-4 ul li .box .con h5 {

  font-size: 20px;

  font-weight: 400;

  color: #0C1534;

  line-height: 1.2;

  padding-left: 10px;

}

.mainBody .init-4 ul li .box .con div {

  font-size: 16px;

  margin-top: 2px;

  padding-left: 10px;

}



.mainBody .init-4 .btn {
  cursor: pointer;
  background: var(--color);
  color: #fff;
  padding: 10px 20px;
  font-size: 18px;
  display: inline-block;
}
.mainBody .init-4 .btn:hover {
  background-color: #000;
}
.mainBody .init-5 {
  background: #e8e7e5;
}
.mainBody .init-5 .top .left {
  width: 36%;
  vertical-align: middle;
}
.mainBody .init-5 .top .left h4 {
  font-size: var(--px44);
  font-weight: 500;
  color: #0C1534;
  line-height: 1;
}
.mainBody .init-5 .top .left p {
  font-size: var(--px20);
  font-weight: 500;
  color: #000000;
  line-height: 1.8;
  max-width: 509px;
  margin-top: var(--px20);
}
.mainBody .init-5 .top .left .acc {
  margin-top: var(--px30);
}
.mainBody .init-5 .top .left .btn {
  margin-top: var(--px30);
}

.mainBody .init-5 .top .left .btn a {
  display: inline-block;
  font-size: var(--px18);
  font-weight: 500;
  color: #FFFFFF;
  line-height: 1;
  padding: var(--px22) var(--px28);
  background: var(--color);
  border-radius: 4px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
.mainBody .init-5 .top .left .btn a:hover {
  background-color: #000;
}
.mainBody .init-5 .top .right {

  width: 64%;

  vertical-align: middle;

  padding-left: 60px;

}

.mainBody .init-5 .top .right .acc {

  position: relative;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

}

.mainBody .init-5 .top .right .acc .con {

  padding-left: 20px;

}

.mainBody .init-5 .top .right .acc .con h5 {

  font-size: 18px;

  font-weight: 500;

  color: #0C1534;

  line-height: 1;

}

.mainBody .init-5 .top .right .acc .con h6 {

  font-size: 14px;

  font-weight: 500;

  color: #000000;

  margin-top: 5px;

  line-height: 1;

}

.mainBody .init-5 .top .right .list {

  position: relative;

}

.mainBody .init-5 .top .right .acc {

  margin-bottom: 23px;

  position: absolute;

  top: 50%;

  left: 0;

  transform: translateY(-50%);

  width: 100%;

  z-index: 2;

  pointer-events: none;

}

.mainBody .init-5 .top .right .list .swiper-button-prev,

.mainBody .init-5 .top .right .list .swiper-button-next {

  width: 20px;

  height: 50px;

  background: url(../images/bann13.jpg) no-repeat;

  right: 0;

  pointer-events: all;



  position: absolute;

  z-index: 10;

  cursor: pointer;

  background-size: 27px 44px;

  background-position: center;

  background-repeat: no-repeat;

}

.mainBody .init-5 .top .right .list .swiper-button-prev::after,

.mainBody .init-5 .top .right .list .swiper-button-next::after {

  display: none;

}

.mainBody .init-5 .top .right .list .swiper-button-prev {

  left: 0px;

  background: url(../images/bann14.jpg) no-repeat;

}





.mainBody .init-6 {

  background: url(/hongchang-tex/2026/05/20/yejiao.jpg) no-repeat center;

  background-size: cover;

  background-position: left center;

  color: #fff;

}



.mainBody .init-6 .box {

  padding: 0 10%
}



.mainBody .init-6 .left {

  width: 50%
}



.mainBody .init-6 .left ul li {

  margin-bottom: 20px
}



.mainBody .init-6 .left ul li .text {

  padding: 15px;

  border: 1px solid #fff;

}



.mainBody .init-6 .left ul li .text p {}



.mainBody .init-6 .right {

  width: 50%
}



.mainBody .init-6 .right ul {

  margin: -15px
}



.mainBody .init-6 .right ul li {

  padding: 15px
}



.mainBody .init-6 .right ul li.wid-100 {

  width: 100%
}



.mainBody .init-6 .right input {
  font-size: 14px;
  padding: var(--px20);
  width: 100%;
  border: 1px solid #fff;
  background: 0 0
}



.mainBody .init-6 .right button {

  font-size: 22px;

  color: #fff;

  background: var(--color);

  width: 200px;

  height: 70px;

  border: none
}

.fileInputContainer input {

  opacity: 0;

}

.fileInputContainer {

  border: 1px solid #fff;

  position: relative;

  z-index: 1;

}

.fileInputContainer span {

  font-size: 14px;

  position: absolute;

  z-index: -1;

  left: 0;

  top: 0;

  padding: 23px;

  opacity: .5;

}



@media screen and (max-width:1450px) {

  .mainBody .init-2 .acc .acc-bot .top .left {

    padding-left: 30px;

  }



  .mainBody .init-2 .acc h4 {

    margin-top: 10px;

  }



  .mainBody .init-4 ul li .box {

    padding: 12px;

  }



  .mainBody .init-5 {

    background: url(../images/bann10.jpg) no-repeat right #E8E7E5;

  }



  .mainBody .init-5 .top .left h4 {

    font-size: 28px;

  }



  .mainBody .init-5 .top .left {

    width: 100%;

    margin-bottom: 20px;

    padding-top: 48px;

  }

  .mainBody .init-5 .top .left p {

    max-width: 100%;

    font-size: 16px;

  }

  .mainBody .init-5 .top .left .acc {

    margin-top: 20px;

  }

  .mainBody .init-5 .top .right {
    padding-left: 0;
    margin: auto;
  }



  .mainBody .init-6 .box {

    padding: 0
  }

}



@media screen and (max-width:1250px) {

  .mainBody .init-1 .left,

  .mainBody .init-1 .right {

    float: none;

    max-width: 100%
  }



  .mainBody .init-1 .ce_img {

    max-width: 100%;

  }



  .mainBody .init-1 .right {

    margin-top: 40px
  }



  .mainBody .init-1 .left ul li {

    line-height: 2
  }



  .mainBody .init-2 .acc p {



    line-height: 1.4;



  }



  .mainBody .init-2 .acc .left,

  .mainBody .init-2 .acc .right {

    vertical-align: middle;

  }



  .mainBody .init-3 ul li {}



  .mainBody .init-6 .right h2,

  .mainBody .init-6 .right .tips {

    text-align: left;

  }

  .mainBody .init-6 .left,

  .mainBody .init-6 .right {

    float: none;

    width: 100%;

    padding: 0
  }



  .mainBody .init-6 .right .down-form {

    padding: 0
  }

}







@media screen and (max-width:1000px) {

  .mainBody .init-2 .acc .left,

  .mainBody .init-2 .acc .right {

    width: 100%;

  }

  .mainBody .init-2 .acc .acc-top .left,

  .mainBody .init-2 .acc .acc-top .right {

    width: 100%;

  }



  .mainBody .init-2 .acc .acc-top .right {

    margin-top: 25px;

  }



  .mainBody .init-2 .acc p {

    max-width: 100%;

    line-height: 2;

  }



  .mainBody .init-2 .acc .list .box .con h6 {

    line-height: 1.5;

  }



  .mainBody .init-2 .acc .acc-bot .top .left {

    padding-left: 0;

    margin-top: 25px;

  }

  .mainBody .init-2 .acc .list .box .img,
  .mainBody .init-2 .acc .right {
    height: auto;
  }
  .mainBody .init-3 ul li {
    width: 33.33%;
  }
}
@media screen and (max-width:700px) {
  .mainBody .init-3 ul li {
    width: 50%;
  }
  .mainBody .init-3 .titl {
    height: auto;
  }
    #landing-header .box .right {
        font-size: 16px;
    }
    .mainBody .init-1 .left ul li:not(:last-child) {
        margin-bottom: 10px;
    }
  .mainBody .init-2 .acc .right {

    padding-left: 0;

  }

  .mainBody .init-2 .acc h4 {



    font-size: 26px;



  }
  .mainBody .init-5 .top .right {
    width: 100%;
  }
  .mainBody .init-5 .top .left {
    padding-top: 0;
  }
  .mainBody .init-5 .top .right {
    padding-bottom: 0;
  }
  .mainBody .init-6 .right ul li {
    padding: 10px;
  }
}

@media screen and (max-width:500px) {

  #landing-header .box .logo {

    width: 120px;

  }



  .mainBody .init-1 .right {

    margin-top: 0 !important
  }

  .mainBody .init-1 {

    padding: 130px 0 40px
  }

  .mainBody .init-1 .left ul {

    margin-top: 20px;

    font-size: 0
  }



  .mainBody .init-1 .left ul li i {

    transform: scale(.5)
  }



  .mainBody .init-1 .left ul li {

    padding-left: 50px;

    width: 100%;

    display: inline-block;

    vertical-align: top;

    font-size: 14px
  }



  .mainBody .init-1 .down-form input,

  .mainBody .init-1 .down-form textarea {

    font-size: 14px;

    padding: 5px
  }



  .mainBody .init-1 .down-form button {

    font-size: 14px
  }



  .mainBody .init-1 .ce_img {

    margin-top: 20px
  }



  .mainBody .init-4 ul li {

    width: 100%;

  }



  .mainBody .init-5 .top .right .acc .con {

    padding: 0;

    margin-top: 20px;

  }



  .mainBody .init-5 .top .left .btn a {

    font-size: 14px;

    padding: 15px 20px;

  }



  .mainBody .init-6 .right h2 {

    text-align: left
  }



  .mainBody .init-6 .right input {

    padding: 5px
  }



  .fileInputContainer span {

    padding: 8px
  }



  .mainBody .init-6 .right ul {

    margin: -5px
  }



  .mainBody .init-6 .right ul li {

    padding: 5px
  }



  .mainBody .init-6 .right button {

    font-size: 14px;

    width: auto;

    height: auto;

    padding: 10px 30px
  }

  .mainBody .init-6 .right {

    text-align: left;

  }

  .mainBody .init-6 .right .tips {

    text-align: left;

  }

}
.mainBody .init-3 ul li .detBg {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 20;
    background-color: rgba(0, 0, 0, .5);
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}
.mainBody .init-3 ul li .detBg .detBox {
    padding: var(--px40);
    background-color: #fff;
    border-radius: 25px;
    width: 70vw;
    height: 60vh;
    position: relative;
}
.mainBody .init-3 ul li .detBg .detBox .close {
    width: 35px;
    height: 35px;
    background-color: var(--color);
    border-radius: 7px;
    opacity: 0.8;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(110%);
    text-align: center;
    font-size: 24px;
    color: #ffffff;
    cursor: pointer;
    line-height: 1.7;
}
.mainBody .init-3 ul li .detBg .detBox .close:hover {
    background-color: #333;
}
.mainBody .init-3 ul li .detBg .detBox .det_item {
    width: 100%;
    max-height: 100%;
    overflow-y: auto;
}
.mainBody .init-3 ul li .detBg .detBox .det_item .title {
    border-bottom: 1px dashed #333;
}
.mainBody .init-3 ul li .detBg .detBox .det_item .text table {
    white-space: nowrap;
    overflow-x: auto;
}
.mainBody .init-3 ul li .detBg.active {
    display: flex;
}